<template>
  <div class="home">
    <section class="banner">
      <CallToAction
        profile="Usuário"
        description="Adipisicing officia tenetur nulla eum deserunt.
        Mollitia voluptatem repellat eos eius ut adipisci, beatae
        laudantium? Sint quam adipisci facere minus voluptate? Obcaecati
        officiis vel deleniti quis expedita A excepturi laudantium"
        href="/info_user"
        :image="require('@/assets/competitors.jpg')"
        overlayColor="#6a5ace"
      />
      <CallToAction
        profile="Organizador"
        description="Consectetur rerum quasi inventore excepturi ut! Earum accusantium
        numquam animi sunt id Aliquid in pariatur tempora quaerat corporis quae placeat
        dolor nesciunt Iure quam similique qui nisi odio enim recusandae."
        href="/info_organizer"
        :image="require('@/assets/organizers.jpg')"
        overlayColor="#2cbf82"
      />
    </section>
    <NextHackathons />
  </div>
</template>
list-style-type
<script>
import List from '@/components/List.vue';
import CallToAction from '@/components/CallToAction.vue';
import NextHackathons from '@/components/NextHackathons';

export default {
  components: {
    CallToAction,
    NextHackathons
  }
};
</script>

<style lang="scss" scoped>

.banner {
  display: flex;
  flex-wrap: wrap;

  width: 100%;
}

</style>
